Subject: Ticket Assigned - Return pick up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 15:41:23 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return pick up Hello dear

I hope you are well

I return some items but no one comes to pick up the item , I don’t know why
your company was have bad service for return package items there are 3
orders for return but no one comes it’s about more than one month.
1- return order number is 9557226295 And track number is FC021122001572
 2-return order number is 9558933117 and track number is FC022522002141
3- return order number is 9561265846 and track number is FC031522002245

Please check with your return delivery service
Solve this problem.

Best regards
 Shekib Azimi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4065101